
Enduro/X Core - Feature #126

Restat tpbridge if zero message or normal traffic is not received for some given period of time.

04/15/2017 04:19 PM - Madars

Status: Closed Start date: 04/15/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Restat tpbridge if zero message or normal traffic is not received for some given period of time.

History

#1 - 03/17/2020 11:50 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Already implemented:

[−a INCOMING_RECV_ACTIVITY_SEC]

If set, then this is maximum time into which some packet from network must be received. If no receive activity on socket is done, the connection is

 reset. The 0 value disables this functionality. The default value is −z multiplied by 2. Note that checks are performed with −c interval. intervals.

 Usually this is used with −z, so that it is guaranteed that during that there will be any traffic.

#2 - 03/17/2020 11:50 PM - Madars

- Status changed from Resolved to Closed
